{
    "setup": {
        "dialogs": {
            "select_language": "Choisir la langue",
            "select_save_folder_button": "Sélectionner un dossier",
            "save_folder": "SnapEnhance requiert des autorisations de stockage pour télécharger et enregistrer des médias depuis Snapchat.\nVeuillez choisir l'emplacement où les médias doivent être téléchargés."
        },
        "mappings": {
            "dialog": "Pour prendre en charge dynamiquement une large étendue de versions de Snapchat, les mappings sont nécessaires pour que SnapEnhance fonctionne correctement, cela ne devrait pas prendre plus de 5 secondes.",
            "generate_button": "Générer",
            "generate_failure_no_snapchat": "SnapEnhance n'a pas pu détecter Snapchat, essayez de réinstaller Snapchat.",
            "generate_failure": "Une erreur s'est produite lors de la génération des mappings, veuillez réessayer.",
            "generate_success": "Mappings générés avec succès."
        },
        "permissions": {
            "dialog": "Pour continuer, vous devez remplir les conditions suivantes :",
            "notification_access": "Accès aux notifications",
            "battery_optimization": "Optimisation de la batterie",
            "display_over_other_apps": "Superposer aux autres applis",
            "request_button": "Autorisation"
        }
    },
    "manager": {
        "routes": {
            "features": "Options",
            "home": "Accueil",
            "home_settings": "Paramètres",
            "home_logs": "Logs",
            "social": "Social",
            "scripts": "Scripts",
            "tasks": "Tâches",
            "logger_history": "Historique de connexion",
            "logged_stories": "Stories enregistrées",
            "manage_scope": "Gérer la portée",
            "messaging_preview": "Aperçu"
        },
        "sections": {
            "features": {
                "disabled": "Désactivé",
                "export_option": "Exporter",
                "import_option": "Importer",
                "reset_option": "Réinitialiser",
                "config_export_success_toast": "Configuration exportée avec succès",
                "config_import_success_toast": "Configuration importée avec succès",
                "config_import_failure_toast": "Échec de l'importation de la configuration {erreur}",
                "saved_config_snackbar": "Configuration enregistrée"
            },
            "social": {
                "streaks_expiration_short": "{hours}h"
            },
            "tasks": {
                "no_tasks": "Aucune tâche",
                "merge_files_toast": "Fusion de {count}fichiers",
                "remove_selected_tasks_title": "Êtes-vous sûr de vouloir supprimer les tâches sélectionnées ?",
                "remove_all_tasks_title": "Êtes-vous sûr de vouloir supprimer toutes les tâches ?",
                "delete_files_option": "Supprimez également les fichiers",
                "remove_selected_tasks_confirm": "Supprimer {count} tâches ?",
                "remove_all_tasks_confirm": "Supprimer toutes les tâches ?"
            },
            "home": {
                "update_content": "La version {version} est disponible !",
                "update_button": "Télécharger",
                "update_title": "Mise à jour SnapEnhance"
            },
            "manage_scope": {
                "logged_stories_button": "Afficher les histoires enregistrées",
                "e2ee_title": "Chiffrement de bout en bout",
                "rules_title": "Règles",
                "participants_text": "­compter les participants",
                "not_found": "Pas trouvé",
                "streaks_title": "Traces",
                "streaks_length_text": "Longueur : {longueur}",
                "streaks_expiration_text": "Expire dans eta",
                "streaks_expiration_text_expired": "Expiré",
                "reminder_button": "Définir un rappel",
                "delete_scope_confirm_dialog_title": "Êtes-vous sûr de vouloir supprimer une {étendue}?"
            },
            "home_logs": {
                "no_logs_hint": "Aucun journal disponible",
                "clear_logs_button": "Effacer les journaux",
                "export_logs_button": "Exporter les journaux",
                "saving_logs_toast": "Sauvegarde des journaux, cela peut prendre un certain temps ...",
                "saved_logs_success_toast": "Journaux enregistrés avec succès",
                "saved_logs_failure_toast": "Échec de l'enregistrement des journaux"
            },
            "home_settings": {
                "actions_title": "Actions",
                "message_logger_title": "Enregistreur de messages",
                "debug_title": "Déboguer",
                "success_toast": "Fait !",
                "message_logger_summary": "{messageCompter} les messages\n{histoireCompter} les histoires",
                "export_button": "Exporter",
                "clear_button": "Claire",
                "view_logger_history_button": "Afficher l'historique de l'enregistreur"
            },
            "logged_stories": {
                "story_failed_to_load": "Échec du chargement",
                "no_stories": "Aucune histoire trouvée",
                "save_from_cache_button": "Enregistrer depuis le cache"
            },
            "messaging_preview": {
                "bridge_connection_failed": "Échec de la connexion à Snapchat via le service de pont",
                "bridge_init_failed": "Échec de l'initialisation du pont de messagerie",
                "message_fetch_failed": "Échec de la récupération des messages",
                "no_message_hint": "Pas de message",
                "save_selection_option": "Enregistrer la sélection",
                "save_all_option": "Sauver tous",
                "unsave_selection_option": "Annuler l'enregistrement de la sélection",
                "unsave_all_option": "Tout annuler",
                "mark_selection_as_seen_option": "Marquer le Snap sélectionné comme vu",
                "mark_all_as_seen_option": "Marquer tous les Snaps comme vus",
                "delete_selection_option": "Supprimer la sélection",
                "delete_all_option": "Supprimer tout"
            },
            "logger_history": {
                "list_friend_format": "Ami {nom}",
                "list_group_format": "Nom de groupe}",
                "no_more_messages": "Plus de messages",
                "reverse_order_checkbox": "Ordre inverse",
                "chat_attachment": "Indice des {pièces jointes}",
                "empty_message": "Message de discussion vide",
                "message_parse_failed": "Échec de l'analyse du message",
                "unknown_sender": "Expéditeur inconnu",
                "download_attachment_failed_toast": "Échec du téléchargement de la pièce jointe"
            }
        },
        "dialogs": {
            "add_friend": {
                "title": "Ajouter des amis ou un groupe",
                "search_hint": "Rechercher",
                "fetch_error": "Échec de la récupération des données",
                "category_groups": "Groupes",
                "category_friends": "Amis"
            },
            "scripting_warning": {
                "content": "SnapEnhance inclut un outil de développement de scripts, permettant l'exécution d'un code défini par l'utilisateur sur votre appareil. Soyez extrêmement prudent et n'installez que des modules provenant de sources connues et fiables. Les modules non autorisés ou non vérifiés peuvent présenter des risques pour la sécurité de votre système.",
                "title": "Attention"
            },
            "messaging_action": {
                "title": "Choisissez les types de contenu à traiter",
                "select_all_button": "Tout sélectionner"
            },
            "reset_config": {
                "title": "Réinitialiser la configuration",
                "content": "Êtes-vous sûr de vouloir réinitialiser la configuration ?",
                "success_toast": "La configuration a été réinitialisée avec succès"
            }
        }
    },
    "rules": {
        "modes": {
            "blacklist": "Mode liste noire",
            "whitelist": "Mode liste blanche"
        },
        "properties": {
            "auto_download": {
                "name": "Téléchargement automatique",
                "description": "Télécharger automatiquement les Snaps lors de leur visionnage",
                "options": {
                    "blacklist": "Exclure du téléchargement automatique",
                    "whitelist": "Téléchargement automatique"
                }
            },
            "stealth": {
                "name": "Mode incognito",
                "description": "Empêche quiconque de savoir que vous avez ouvert ses Snaps/Chats",
                "options": {
                    "blacklist": "Exclure du mode incognito",
                    "whitelist": "Mode incognito"
                }
            },
            "auto_save": {
                "name": "Sauvegarde automatique",
                "description": "Enregistre les messages lors de leur visionnage",
                "options": {
                    "blacklist": "Exclure de la sauvegarde automatique",
                    "whitelist": "Sauvegarde automatique"
                }
            },
            "hide_friend_feed": {
                "name": "Masquer du flux d'amis"
            },
            "e2e_encryption": {
                "name": "Utiliser le chiffrement de bout en bout"
            },
            "pin_conversation": {
                "name": "Épingler la conversation"
            },
            "unsaveable_messages": {
                "name": "Messages non enregistrables",
                "options": {
                    "blacklist": "Exclure des Messages non enregistrables",
                    "whitelist": "Messages non enregistrables"
                },
                "description": "Empêche les messages d'être enregistrés dans le chat par d'autres personnes"
            }
        },
        "toasts": {
            "enabled": "{ruleName} activé",
            "disabled": "{ruleName} désactivé"
        }
    },
    "features": {
        "notices": {
            "unstable": "⚠️ Instable",
            "ban_risk": "⚠️ Cette fonctionnalité pourrait causer des bannissements",
            "internal_behavior": "⚠️ Cela peut casser le comportement interne de Snapchat",
            "require_native_hooks": "⚠️ Cette fonctionnalité nécessite des accrochages natifs expérimentaux pour fonctionner correctement"
        },
        "properties": {
            "downloader": {
                "name": "Téléchargeur",
                "description": "Télécharger médias de Snapchat",
                "properties": {
                    "save_folder": {
                        "name": "Dossier d'enregistrement",
                        "description": "Sélectionnez le répertoire dans lequel tous les médias doivent être téléchargés"
                    },
                    "auto_download_sources": {
                        "name": "Sources de téléchargements automatiques",
                        "description": "Sélectionner les sources pour lesquelles les téléchargements seront automatiques"
                    },
                    "prevent_self_auto_download": {
                        "name": "Empêcher l'automatisation du téléchargement",
                        "description": "Empêcher vos propres Snaps d'êtres automatiquement téléchargement"
                    },
                    "path_format": {
                        "name": "Format du chemin d'accès",
                        "description": "Spécifier le format de l'emplacement de fichier"
                    },
                    "allow_duplicate": {
                        "name": "Autoriser les doublons",
                        "description": "Permet au même média d'être téléchargé plusieurs fois"
                    },
                    "merge_overlays": {
                        "name": "Fusionner les superpositions",
                        "description": "Combine le texte et le média d'un Snap en un seul fichier"
                    },
                    "force_image_format": {
                        "name": "Forcer le format d'image",
                        "description": "Force l'enregistrement des images dans un format spécifié"
                    },
                    "force_voice_note_format": {
                        "name": "Forcer le format de la note vocale",
                        "description": "Forcer l'enregistrement des notes vocales dans un format spécifié"
                    },
                    "download_profile_pictures": {
                        "name": "Télécharger les photos de profil",
                        "description": "Vous permet de télécharger les photos du profil depuis la page de profil"
                    },
                    "ffmpeg_options": {
                        "name": "Options FFmpeg",
                        "description": "Spécifier des options supplémentaires pour FFmpeg",
                        "properties": {
                            "threads": {
                                "name": "Fil de discussions",
                                "description": "Le nombre de fils de discussions à utiliser"
                            },
                            "preset": {
                                "name": "Préréglages",
                                "description": "Définir la vitesse de conversion"
                            },
                            "constant_rate_factor": {
                                "name": "Facteur de taux constant",
                                "description": "Définir le facteur de débit constant pour l'encodeur vidéo\nde 0 à 51 pour libx264"
                            },
                            "video_bitrate": {
                                "name": "Débit vidéo",
                                "description": "Définir le débit vidéo (kbps)"
                            },
                            "audio_bitrate": {
                                "name": "Débit audio",
                                "description": "Définir le débit audio (kbps)"
                            },
                            "custom_video_codec": {
                                "name": "Codec audio personnalisé",
                                "description": "Définir un Codec Vidéo personnalisé tel que (libx264)"
                            },
                            "custom_audio_codec": {
                                "name": "Codec audio personnalisé",
                                "description": "Définir un Codec Audio personnalisé tel que (AAC)"
                            }
                        }
                    },
                    "logging": {
                        "name": "Enregistrement",
                        "description": "Afficher une bulle de notification lorsque le média est en téléchargement"
                    },
                    "custom_path_format": {
                        "description": "Spécifier un format de chemin personnalisé pour les médias téléchargés\n\nVariables disponibles :\n - %username%\n - %source%\n - %hash%\n - %date_time%",
                        "name": "Format de chemin personnalisé"
                    },
                    "opera_download_button": {
                        "description": "Ajoute un bouton de téléchargement dans le coin en haut à droite lors de la visualisation d'un Snap.\nUne longue pression sur ce bouton forcera le téléchargement",
                        "name": "Bouton de téléchargement Opera"
                    },
                    "download_context_menu": {
                        "name": "Menu de téléchargement contextuel",
                        "description": "Vous permet de télécharger/voir les messages a partir d'une conversation ou d'une story a partir du menu contextuel.\nUne pression longue sur ce bouton forcera le téléchargement"
                    }
                }
            },
            "user_interface": {
                "name": "Interface utilisateur",
                "description": "Changer l'apparence de Snapchat",
                "properties": {
                    "enable_app_appearance": {
                        "name": "Activer les paramètres d'apparence de l'appli",
                        "description": "Active le paramètre d’apparence caché de l’application\nPeut ne pas être nécessaire sur les nouvelles versions de Snapchat"
                    },
                    "amoled_dark_mode": {
                        "name": "Mode sombre AMOLED",
                        "description": "Activer le mode sombre pour les écrans AMOLED\nAssurez-vous d'avoir bien activé le mode sombre de Snapchat"
                    },
                    "friend_feed_message_preview": {
                        "name": "Aperçu du message du flux d'amis",
                        "description": "Affiche un aperçu des derniers messages du flux d'ami",
                        "properties": {
                            "amount": {
                                "name": "Quantité",
                                "description": "Le nombre de messages à prévisualiser"
                            }
                        }
                    },
                    "bootstrap_override": {
                        "name": "Remplacement de l'interface d'utilisateur",
                        "description": "Contourne les paramètres de démarrage de l'interface utilisateur",
                        "properties": {
                            "app_appearance": {
                                "name": "Apparance de l'application",
                                "description": "Définit une apparence persistante de l'application"
                            },
                            "home_tab": {
                                "name": "Onglet d'accueil",
                                "description": "Remplacement de l'onglet à l'ouverture"
                            }
                        }
                    },
                    "map_friend_nametags": {
                        "name": "Améliorations des nametags d'amis sur la Carte Snap",
                        "description": "Améliore-les nametags des amis sur la Carte Snap"
                    },
                    "streak_expiration_info": {
                        "name": "Infos sur l'expiration des flammes",
                        "description": "Affiche un compteur d'expiration de flamme à côté du compteur de flamme"
                    },
                    "hide_streak_restore": {
                        "name": "Masque la restauration de Snapflamme",
                        "description": "Masque le bouton de restauration"
                    },
                    "hide_ui_components": {
                        "name": "Masque les composants de l'interface utilisateur",
                        "description": "Sélectionner quels éléments de l'interface est à masqué"
                    },
                    "disable_spotlight": {
                        "name": "Désactive la section Spotlight",
                        "description": "Désactive la page Spotlight"
                    },
                    "friend_feed_menu_buttons": {
                        "name": "Boutons dans le chat d'amis",
                        "description": "Sélectionner les boutons à afficher dans la barre de menu du fil d'amis"
                    },
                    "enable_friend_feed_menu_bar": {
                        "description": "Active la nouvelle barre de menu de flux d'amis",
                        "name": "Barre du menu du fil d'amis"
                    },
                    "hide_settings_gear": {
                        "name": "Masquer la roue des paramètres",
                        "description": "Masque la roue des paramètres SnapEnhance dans le fil d'amis"
                    },
                    "opera_media_quick_info": {
                        "description": "Affiche des informations utiles sur les médias, telles que la date de création, dans le menu contextuel de la visionneuse d'Opera",
                        "name": "Informations rapides des médias Opera"
                    },
                    "vertical_story_viewer": {
                        "name": "Visionneuse verticale de story",
                        "description": "Active la visualisation verticale pour toutes les Stories"
                    },
                    "old_bitmoji_selfie": {
                        "name": "Ancien Selfie Bitmoji",
                        "description": "Restaurer les selfies Bitmoji des anciennes versions de Snapchat"
                    },
                    "hide_quick_add_friend_feed": {
                        "description": "Masque la section Ajout rapide dans le fil d'amis",
                        "name": "Masquer l'ajout rapide dans le fil d'amis"
                    },
                    "prevent_message_list_auto_scroll": {
                        "name": "Empêcher le défilement automatique de la liste des messages",
                        "description": "Empêche le défilement de la liste des messages vers le bas lors de l'envoi ou de la réception d'un message"
                    },
                    "edit_text_override": {
                        "name": "Modification de l'éditeur de texte",
                        "description": "Remplace le comportement des champs de texte"
                    },
                    "snap_preview": {
                        "name": "Aperçu des Snaps",
                        "description": "Affiche un petit aperçu à côté des Snaps non vus dans le chat"
                    },
                    "hide_friend_feed_entry": {
                        "description": "Masque un ami spécifique du fil d'actualité des amis\nUtilisez l'onglet social pour gérer cette fonctionnalité",
                        "name": "Masquer l'entrée dans le fil d'amis"
                    },
                    "hide_story_suggestions": {
                        "name": "Cacher les suggestions de story",
                        "description": "Supprimer les suggestions de la section des stories"
                    },
                    "stealth_mode_indicator": {
                        "name": "Indicateur de Mode Furtif",
                        "description": "Ajoute un emoji 👻 à côté des conversations en mode furtif"
                    },
                    "message_indicators": {
                        "name": "Indicateur de messages",
                        "description": "Ajoute des indicateurs d'icônes spécifiques aux messages\nNote: les indications peuvent ne pas être 100% exactes"
                    }
                }
            },
            "messaging": {
                "name": "Messages",
                "description": "Changez la façon dont vous interagissez avec vos amis",
                "properties": {
                    "anonymous_story_viewing": {
                        "name": "Anonymiser le visionnage des stories",
                        "description": "Empêcher n'importe qui de savoir que vous avez vu leur story"
                    },
                    "hide_bitmoji_presence": {
                        "name": "Cacher le Bitmoji dans la conversation",
                        "description": "Empêche votre Bitmoji d'apparaître dans le chat"
                    },
                    "hide_typing_notifications": {
                        "name": "Masquer la notification \"En train d'écrire\"",
                        "description": "Empêcher n'importe qui de savoir que vous avez lu leurs messages"
                    },
                    "unlimited_snap_view_time": {
                        "name": "Temps de visionnage des Snaps illimités",
                        "description": "Supprime la limite de temps pour la visualisation des Snaps"
                    },
                    "disable_replay_in_ff": {
                        "name": "Désactiver la relecture en FF",
                        "description": "Désactive la possibilité de rejouer avec un appui long du Flux d'Ami"
                    },
                    "message_preview_length": {
                        "name": "Longueur de la prévisualisation du message",
                        "description": "Spécifier le nombre de messages à prévisualiser"
                    },
                    "prevent_message_sending": {
                        "name": "Empêcher l'envoi de message",
                        "description": "Empêche l'envoi de certains types de message"
                    },
                    "better_notifications": {
                        "name": "Notifications améliorées",
                        "description": "Ajouter plus d'informations dans les notifications reçues"
                    },
                    "notification_blacklist": {
                        "name": "Liste noire des notifications",
                        "description": "Sélectionnez les notifications qui devraient être bloquées"
                    },
                    "message_logger": {
                        "name": "Journalisation des messages",
                        "description": "Empêcher l'effacement des messages",
                        "properties": {
                            "message_filter": {
                                "name": "Filtre de message",
                                "description": "Sélectionner les messages qui doivent être enregistrés (vide pour l'ensemble des messages)"
                            },
                            "auto_purge": {
                                "description": "Supprime automatiquement les messages mis en cache qui sont plus anciens que la durée spécifiée",
                                "name": "Purge automatique"
                            },
                            "keep_my_own_messages": {
                                "name": "Conserver mes propres messages",
                                "description": "Empêche la suppression de vos propres messages"
                            }
                        }
                    },
                    "auto_save_messages_in_conversations": {
                        "name": "Enregistrement automatique des messages",
                        "description": "Enregistre automatiquement tous les messages des conversations"
                    },
                    "gallery_media_send_override": {
                        "name": "Remplacement de l'envoi des médias de la galerie",
                        "description": "Falsifie la source du média lors de l'envoi depuis la Galerie"
                    },
                    "loop_media_playback": {
                        "name": "Lecture en boucle des médias",
                        "description": "Lecture des médias en boucle lors de la visualisation des Snaps / Stories"
                    },
                    "call_start_confirmation": {
                        "name": "Confirmation de début d'appel",
                        "description": "Affiche une fenêtre de confirmation lors du lancement d'un appel"
                    },
                    "half_swipe_notifier": {
                        "properties": {
                            "min_duration": {
                                "name": "Durée minimale",
                                "description": "Durée minimale du balayage (en secondes)"
                            },
                            "max_duration": {
                                "description": "Durée maximale du balayage (en secondes)",
                                "name": "Durée maximale"
                            }
                        },
                        "name": "Notifications des entrouverts",
                        "description": "Vous avertit lorsque quelqu'un entrouvre une conversation"
                    },
                    "bypass_screenshot_detection": {
                        "description": "Empêche Snapchat de détecter les captures d'écran",
                        "name": "Contourner la détection de capture d'écran"
                    },
                    "prevent_story_rewatch_indicator": {
                        "name": "Empêcher l'indicateur de relecture des stories",
                        "description": "Empêche quiconque de savoir que vous avez revu leur Story"
                    },
                    "instant_delete": {
                        "name": "Suppression instantanée",
                        "description": "Supprime la fenêtre de confirmation lors de la suppression de messages"
                    },
                    "hide_peek_a_peek": {
                        "description": "Empêche l'envoi d'une notification lorsque vous entre ouvrez une conversation",
                        "name": "Cacher les ouvertures partielles des conversations"
                    },
                    "strip_media_metadata": {
                        "description": "Supprime les métadonnées des médias avant de les envoyer sous forme de message",
                        "name": "Enlever les métadonnées des médias"
                    },
                    "bypass_message_retention_policy": {
                        "name": "Contourner la politique de conservation des messages",
                        "description": "Empêche la disparition des messages après les avoir consultés"
                    },
                    "bypass_message_action_restrictions": {
                        "name": "Contourner les restrictions d'action des messages",
                        "description": "Permet de réagir à un snap sans l'avoir ouvert ou d'enregistrer un message non sauvegardé"
                    },
                    "remove_groups_locked_status": {
                        "name": "Supprimer le statut verrouillé des groupes",
                        "description": "Vous permet d'afficher les informations du groupe après avoir été expulsé"
                    }
                }
            },
            "global": {
                "name": "Global",
                "description": "Modifier les paramètres globaux de Snapchat",
                "properties": {
                    "snapchat_plus": {
                        "name": "Snapchat Plus",
                        "description": "Activer les fonctionnalités de Snapchat Plus\nCertaines fonctionnalités côté serveur peuvent ne pas fonctionner"
                    },
                    "auto_updater": {
                        "name": "Mise à jour automatique",
                        "description": "Vérifier automatiquement les mises à jour"
                    },
                    "disable_metrics": {
                        "name": "Désactiver les métriques",
                        "description": "Bloque l'envoi de données analytiques spécifiques vers Snapchat"
                    },
                    "block_ads": {
                        "name": "Bloquer les publicités",
                        "description": "Empêche l'affichage des publicités"
                    },
                    "bypass_video_length_restriction": {
                        "name": "Contourner la restriction de longueur vidéo",
                        "description": "Unique : envoie une seule vidéo\n Split : diviser les vidéos après le montage"
                    },
                    "disable_google_play_dialogs": {
                        "name": "Désactiver les avertissements des services Google Play",
                        "description": "Empêcher les services Google Play d'afficher des boites de dialogues"
                    },
                    "disable_snap_splitting": {
                        "name": "Désactiver le fractionnement des Snaps",
                        "description": "Empêche les Snaps d'être divisés en plusieurs parties\nLes images que vous envoyez seront transformées en vidéos"
                    },
                    "disable_confirmation_dialogs": {
                        "name": "Désactiver les fenêtres de confirmation",
                        "description": "Confirme automatiquement les actions sélectionnées"
                    },
                    "spotlight_comments_username": {
                        "name": "Nom d'utilisateur des commentaires Spotlight",
                        "description": "Affiche le nom d'utilisateur de l'auteur dans les commentaires Spotlight"
                    },
                    "force_upload_source_quality": {
                        "name": "Forcer l'upload de la qualité originale",
                        "description": "Oblige Snapchat à envoyer les médias dans leur qualité d'origine\nVeuillez noter que cette opération ne supprime pas nécessairement les métadonnées des médias"
                    },
                    "disable_story_sections": {
                        "name": "Désactiver les sections de story",
                        "description": "Supprime les sections de la page des stories\nUne actualisation peut être nécessaire pour fonctionner correctement"
                    },
                    "disable_memories_snap_feed": {
                        "name": "Désactive le Fil Souvenirs Snap",
                        "description": "Empêche Snapchat d'afficher les souvenirs récents lorsque vous faites glisser vers le haut dans l'appareil photo"
                    },
                    "default_video_playback_rate": {
                        "name": "Taux de lecture vidéo par défaut",
                        "description": "Définit la vitesse par défaut pour la lecture des vidéos\nLa valeur doit être comprise entre 0,1 et 4,0"
                    },
                    "disable_permission_requests": {
                        "name": "Désactiver la demande d'autorisation",
                        "description": "Empêche Snapchat de demander des autorisations spécifiques"
                    },
                    "better_location": {
                        "name": "Meilleur emplacement",
                        "properties": {
                            "coordinates": {
                                "name": "Coordonnées",
                                "description": "Choisir les coordonnées de l'usurpation de localisation"
                            },
                            "always_update_location": {
                                "name": "Toujours actualiser la localisation",
                                "description": "Forcer Snapchat à mettre à jour la position même si aucune donnée GPS n'est reçue"
                            },
                            "spoof_location": {
                                "description": "Usurpe votre emplacement à un emplacement spécifié",
                                "name": "Cacher sa Localisation"
                            },
                            "suspend_location_updates": {
                                "name": "Suspendre les mises à jour de localisation",
                                "description": "Ajouter un bouton dans les paramètres de la carte pour suspendre les mises à jour de la localisation"
                            },
                            "spoof_battery_level": {
                                "description": "Usure le niveau de la batterie de votre appareil sur la carte\n La valeur doit être comprise entre 0 et 100",
                                "name": "Usurper le niveau de batterie"
                            },
                            "spoof_headphones": {
                                "description": "Usure le statut d'écoute de musique sur la carte",
                                "name": "Faux écouteurs"
                            }
                        },
                        "description": "Améliore la localisation de Snapchat"
                    },
                    "default_volume_controls": {
                        "description": "Force Snapchat à utiliser les commandes de volume du système",
                        "name": "Contrôles de volume par défaut"
                    },
                    "video_playback_rate_slider": {
                        "name": "Curseur de taux de lecture vidéo",
                        "description": "Ajoute un curseur dans le menu contextuel de l'opéra pour modifier la vitesse de lecture vidéo\n\n Remarque : Les modifications ne s'appliquent qu'aux vidéos suivantes."
                    }
                }
            },
            "rules": {
                "name": "Règles",
                "description": "Gérer les fonctionnalités automatiques pour les personnes individuelles"
            },
            "camera": {
                "name": "Caméra",
                "description": "Ajuster les bons réglages pour le Snap parfait",
                "properties": {
                    "immersive_camera_preview": {
                        "name": "Aperçu de la caméra immersif",
                        "description": "Empêche Snapchat de recadrer l'aperçu de la caméra\nCela peut faire clignoter la caméra sur certains appareils"
                    },
                    "force_camera_source_encoding": {
                        "name": "Forcer l'encodage source de la caméra",
                        "description": "Forcer l'encodage source de la caméra"
                    },
                    "black_photos": {
                        "description": "Remplace les photos capturées par un arrière-plan noir\nLes vidéos ne sont pas affectées",
                        "name": "Photos noires"
                    },
                    "hevc_recording": {
                        "name": "Enregistrement HEVC",
                        "description": "Utilise le codec HEVC (H.265) pour l'enregistrement vidéo"
                    },
                    "back_custom_frame_rate": {
                        "name": "Fréquence d'images personnalisée à l'arrière",
                        "description": "Remplace la fréquence d'images de la caméra arrière"
                    },
                    "override_front_resolution": {
                        "description": "Remplace la résolution de la caméra frontale",
                        "name": "Changer résolution frontale"
                    },
                    "override_back_resolution": {
                        "description": "Remplace la résolution de la caméra arrière",
                        "name": "Changer résolution arrière"
                    },
                    "custom_resolution": {
                        "name": "Résolution personnalisée",
                        "description": "Définit une résolution de caméra personnalisée, largeur x hauteur (par exemple 1920x1080).\nLa résolution personnalisée doit être prise en charge par votre appareil"
                    },
                    "disable_cameras": {
                        "name": "Désactiver les caméras",
                        "description": "Empêche Snapchat d'utiliser les caméras sélectionnées"
                    },
                    "front_custom_frame_rate": {
                        "name": "Fréquence d'images personnalisée à l'avant",
                        "description": "Remplace la fréquence d'images de la caméra frontale"
                    }
                }
            },
            "streaks_reminder": {
                "name": "Rappels des Flammes",
                "description": "Vous informe périodiquement concernant vos flammes",
                "properties": {
                    "interval": {
                        "name": "Fréquence",
                        "description": "L'intervalle entre chaque rappel (heures)"
                    },
                    "remaining_hours": {
                        "name": "Temps restant",
                        "description": "Le temps restant avant que la notification soit affichée (heures)"
                    },
                    "group_notifications": {
                        "name": "Notifications de groupe",
                        "description": "Grouper les notifications en une seule"
                    }
                }
            },
            "experimental": {
                "name": "Expérimental",
                "description": "Fonctionnalités expérimentales",
                "properties": {
                    "native_hooks": {
                        "name": "Hooks natifs",
                        "properties": {
                            "disable_bitmoji": {
                                "name": "Désactiver le Bitmoji",
                                "description": "Désactive le Bitmoji sur le profil d'amis"
                            }
                        },
                        "description": "Fonctionnalités non fiables qui se greffent au code natif de Snapchat"
                    },
                    "spoof": {
                        "name": "Falsification",
                        "description": "Falsifier diverses informations vous concernant",
                        "properties": {
                            "randomize_persistent_device_token": {
                                "description": "Génère un jeton aléatoire après chaque connexion",
                                "name": "Randomiser le jeton persistant de l'appareil"
                            },
                            "remove_mock_location_flag": {
                                "name": "Supprimer le flag de Mock Location",
                                "description": "Empêche Snapchat de détecter les localisations Mock"
                            },
                            "android_id": {
                                "name": "ID Android",
                                "description": "Modifie l'identifiant Android avec la valeur spécifiée"
                            },
                            "fingerprint": {
                                "description": "Change la fingerprint de votre appareil",
                                "name": "Fingerprint de l'appareil"
                            },
                            "remove_vpn_transport_flag": {
                                "description": "Empêche Snapchat de détecter les VPN",
                                "name": "Supprimer le flag VPN Transport"
                            },
                            "play_store_installer_package_name": {
                                "description": "Remplace le nom du package d'installation par com.android.vending",
                                "name": "Nom du package de l'installateur Play Store"
                            }
                        }
                    },
                    "app_passcode": {
                        "name": "Code d'accès de l'application",
                        "description": "Définit un mot de passe pour verrouiller l'application"
                    },
                    "app_lock_on_resume": {
                        "description": "Verrouille l'application lorsqu'elle est réouverte",
                        "name": "Verrouillage de l'application à la reprise"
                    },
                    "infinite_story_boost": {
                        "name": "Booster de story infini",
                        "description": "Contournez le délai de Boost de Story"
                    },
                    "no_friend_score_delay": {
                        "name": "Pas de délai du score d'amis",
                        "description": "Supprime le délai lors de la visualisation d'un score d'amis"
                    },
                    "e2ee": {
                        "name": "Chiffrement de bout-en-bout",
                        "description": "Chiffre vos messages avec AES à l'aide d'une clé secrète\nAssurez-vous de sauvegarder votre clé quelque part en sécurité !",
                        "properties": {
                            "encrypted_message_indicator": {
                                "name": "Indicateur de message chiffré",
                                "description": "Ajoute un émoji 🔒 à côté des messages chiffrés"
                            },
                            "force_message_encryption": {
                                "name": "Forcer le chiffrement des messages",
                                "description": "Empêche l'envoi de messages chiffrés aux personnes qui n'ont pas de chiffrement de bout en bout activé uniquement lorsque plusieurs conversations sont sélectionnées"
                            }
                        }
                    },
                    "add_friend_source_spoof": {
                        "description": "Falsifie la source d'une demande d'ami",
                        "name": "Changer la source des demandes d'amis"
                    },
                    "hidden_snapchat_plus_features": {
                        "name": "Fonctionnalités Snapchat Plus cachées",
                        "description": "Active les fonctionnalités non publiées/beta de Snapchat Plus\nPeut ne pas fonctionner sur les anciennes versions de Snapchat"
                    },
                    "disable_composer_modules": {
                        "name": "Désactiver des modules Composer",
                        "description": "Empêche le chargement des modules composer sélectionnés\nLes noms doivent être séparés par une virgule"
                    },
                    "meo_passcode_bypass": {
                        "description": "Contourner le code d'accès My Eyes Only\nCela ne fonctionnera que si le code d'accès a été saisi correctement auparavant",
                        "name": "Contournement du code d'accès de My Eyes Only"
                    },
                    "prevent_forced_logout": {
                        "name": "Empêcher la déconnexion forcée",
                        "description": "Empêche Snapchat de vous déconnecter lorsque vous vous connectez sur un autre appareil"
                    },
                    "convert_message_locally": {
                        "description": "Convertit localement les Snaps en médias externes dans le chat. Ceci apparaît dans le menu contextuel de téléchargement du chat",
                        "name": "Convertir le message localement"
                    },
                    "story_logger": {
                        "description": "Fournit un historique des Stories d'amis",
                        "name": "Journal des Stories"
                    },
                    "session_events": {
                        "description": "Enregistre les événements de la session",
                        "properties": {
                            "capture_duplex_events": {
                                "name": "Capturer les événements duplex",
                                "description": "Capturez les événements de présence et de messagerie lorsqu'une session est active"
                            },
                            "allow_running_in_background": {
                                "name": "Autoriser l'exécution en arrière-plan",
                                "description": "Permet à la session de s'exécuter en arrière-plan"
                            }
                        },
                        "name": "Événements de session"
                    },
                    "new_chat_action_menu": {
                        "name": "Nouveau menu d'actions de discussion",
                        "description": "Utilisez le nouveau tiroir du menu d'action de chat"
                    },
                    "media_file_picker": {
                        "name": "Sélecteur de fichiers multimédias",
                        "description": "Vous permet de choisir n'importe quel fichier vidéo/audio dans la galerie"
                    },
                    "call_recorder": {
                        "name": "Enregistreur d'appel",
                        "description": "Enregistre automatiquement les appels audio"
                    },
                    "account_switcher": {
                        "name": "Changeur de compte",
                        "description": "Vous permet de basculer entre les comptes sans vous déconnecter\n Appuyez longuement sur l'icône de recherche à côté de votre profil Bitmoji pour ouvrir le menu\n Remarque : cette fonctionnalité est expérimentale et sera probablement modifiée à l'avenir.",
                        "properties": {
                            "auto_backup_current_account": {
                                "name": "Compte courant de sauvegarde automatique",
                                "description": "Sauvegarde automatiquement le compte actuel lors de la déconnexion ou du changement de compte"
                            }
                        }
                    },
                    "edit_message": {
                        "name": "Modifier les messages",
                        "description": "Vous permet de modifier les messages dans les conversations"
                    }
                }
            },
            "scripting": {
                "name": "Scripting",
                "description": "Exécuter des scripts personnalisés pour étendre SnapEnhance",
                "properties": {
                    "developer_mode": {
                        "name": "Mode Développeur",
                        "description": "Affiche les informations de débogage sur l'interface utilisateur de Snapchat"
                    },
                    "module_folder": {
                        "name": "Dossier des modules",
                        "description": "Le dossier où se trouvent les scripts"
                    },
                    "integrated_ui": {
                        "name": "Interface utilisateur intégrée",
                        "description": "Permet aux scripts d'ajouter des composants d'interface utilisateur personnalisés à Snapchat"
                    },
                    "disable_log_anonymization": {
                        "description": "Désactive l'anonymisation des journaux",
                        "name": "Désactiver l'anonymisation des journaux"
                    },
                    "auto_reload": {
                        "description": "Recharge automatiquement les scripts lorsqu'ils sont modifiés",
                        "name": "Rechargement automatique"
                    }
                }
            }
        },
        "options": {
            "app_appearance": {
                "always_light": "Toujours Clair",
                "always_dark": "Toujours Sombre"
            },
            "better_notifications": {
                "reply_button": "Ajouter un bouton de réponse",
                "download_button": "Ajouter un boutton téléchargement",
                "group": "Notifications de groupe",
                "mark_as_read_and_save_in_chat": "Sauvegarde dans le Chat lors du marquage comme lu (en fonction de la sauvegarde automatique)",
                "mark_as_read_button": "Bouton \"Marquer comme lu\"",
                "media_preview": "Afficher un aperçu des média",
                "chat_preview": "Afficher un aperçu des messages textuels"
            },
            "friend_feed_menu_buttons": {
                "auto_download": "⬇️ Téléchargement automatique",
                "auto_save": "💬 Enregistrement automatique des messages",
                "stealth": "👻 Mode incognito",
                "conversation_info": "👤 Infos de la Conversation",
                "e2e_encryption": "🔒 Utiliser le chiffrement de bout en bout",
                "mark_stories_as_seen_locally": "👀 Marquer localement les Stories comme vues",
                "mark_snaps_as_seen": "👀 Marquer les snaps comme vu",
                "unsaveable_messages": "⬇️ Messages non enregistrables"
            },
            "path_format": {
                "create_author_folder": "Créer un dossier pour chaque utilisateur",
                "create_source_folder": "Créer un dossier pour chaque type de média",
                "append_hash": "Ajouter une empreinte unique au nom du fichier",
                "append_source": "Ajouter la source du média au nom du fichier",
                "append_username": "Ajouter le nom d'utilisateur au nom du fichier",
                "append_date_time": "Ajouter la date ainsi que l'heure au nom du fichier"
            },
            "auto_download_sources": {
                "friend_snaps": "Snaps des amis",
                "friend_stories": "Stories des amis",
                "public_stories": "Stories publiques",
                "spotlight": "Spotlight"
            },
            "logging": {
                "started": "Démarré",
                "success": "Succès",
                "progress": "Progression",
                "failure": "Échec"
            },
            "notifications": {
                "chat_screenshot": "Capture d'écran",
                "chat_screen_record": "Enregistrement vidéo de l'écran",
                "snap_replay": "Revisionnage du Snap",
                "camera_roll_save": "Sauvegarde de la pellicule",
                "chat": "Discussion",
                "chat_reply": "Répondre",
                "snap": "Snap",
                "typing": "Saisie en cours",
                "stories": "Stories",
                "chat_reaction": "Réaction du MP",
                "group_chat_reaction": "Réaction du groupe",
                "initiate_audio": "Appel audio entrant",
                "abandon_audio": "Appel audio manqué",
                "initiate_video": "Appel vidéo entrant",
                "abandon_video": "Appel vidéo manqué"
            },
            "gallery_media_send_override": {
                "ORIGINAL": "Originale",
                "NOTE": "Vocal",
                "SAVABLE_SNAP": "Snap Enregistrable",
                "SNAP": "Snap"
            },
            "auto_reload": {
                "snapchat_only": "Snapchat uniquement",
                "all": "Tous (Snapchat + SnapEnhance)"
            },
            "strip_media_metadata": {
                "remove_audio_note_duration": "Supprimer la durée des vocaux",
                "remove_audio_note_transcript_capability": "Supprimer la capacité de transcription des vocaux",
                "hide_extras": "Cacher les autres informations (ex : les mentions)",
                "hide_caption_text": "Cacher le texte des légendes",
                "hide_snap_filters": "Cacher les filtres des Snaps"
            },
            "bypass_video_length_restriction": {
                "single": "Un seul média",
                "split": "Division des médias"
            },
            "auto_purge": {
                "1_day": "1 jour",
                "1_week": "1 semaine",
                "1_month": "1 mois",
                "2_weeks": "2 semaines",
                "never": "Jamais",
                "1_hour": "1 heure",
                "3_hours": "3 heures",
                "6_months": "6 mois",
                "3_days": "3 jours",
                "6_hours": "6 heures",
                "3_months": "3 mois",
                "12_hours": "12 heures"
            },
            "home_tab": {
                "map": "Carte",
                "discover": "Découverte",
                "spotlight": "Spotlight",
                "camera": "Caméra",
                "chat": "Chat"
            },
            "add_friend_source_spoof": {
                "added_by_community": "Par communauté",
                "added_by_mention": "Par mention",
                "added_by_group_chat": "Par groupe de discussion",
                "added_by_username": "Par nom d'utilisateur",
                "added_by_qr_code": "Par QR Code"
            },
            "disable_confirmation_dialogs": {
                "hide_conversation": "Cacher la conversation",
                "clear_conversation": "Effacer la conversation du fil d'amis",
                "remove_friend": "Supprimer l'ami",
                "hide_friend": "Cacher l'ami",
                "ignore_friend": "Ignorer l'ami",
                "block_friend": "Bloquer l'ami"
            },
            "hide_ui_components": {
                "hide_voice_record_button": "Supprimer le bouton d'enregistrement vocal",
                "hide_unread_chat_hint": "Supprime l'indice de Chat non lu",
                "hide_stickers_button": "Supprime le bouton des Stickers",
                "hide_chat_call_buttons": "Supprimer les boutons d'appel dans le chat",
                "hide_live_location_share_button": "Supprimer le bouton de partage de la localisation en direct",
                "hide_profile_call_buttons": "Supprimer les boutons d'appel sur le profil"
            },
            "edit_text_override": {
                "bypass_text_input_limit": "Contourner la limite de saisie de texte",
                "multi_line_chat_input": "Saisie multi-lignes"
            },
            "old_bitmoji_selfie": {
                "2d": "Bitmoji 2D",
                "3d": "Bitmoji 3D"
            },
            "disable_story_sections": {
                "discover": "Découverte",
                "friends": "Amis",
                "following": "Suivis"
            },
            "hide_story_suggestions": {
                "hide_suggested_friend_stories": "Cacher les stories d'amis suggérées",
                "hide_friend_suggestions": "Cacher les suggestions d'ami",
                "hide_my_stories": "Cacher mes histoires"
            },
            "disable_cameras": {
                "front": "Caméra Frontale",
                "back": "Caméra arrière"
            },
            "disable_permission_requests": {
                "notifications": "Notifications",
                "microphone": "microphone",
                "location": "Emplacement",
                "phone_calls": "Appels téléphoniques",
                "read_media_images": "Lire des images médiatiques",
                "read_media_video": "Lire la vidéo multimédia",
                "camera": "Caméra",
                "read_contacts": "Lire les contacts",
                "nearby_devices": "Appareils à proximité"
            },
            "message_indicators": {
                "encryption_indicator": "Ajoute une icône 🔒 à côté des messages qui vous ont été envoyés uniquement",
                "location_indicator": "Ajoute une icône 📍 aux clichés lorsqu'ils ont été envoyés avec la localisation activée",
                "ovf_editor_indicator": "Indique si un snap a été envoyé à l'aide de l'éditeur OVF",
                "director_mode_indicator": "Ajoute une icône ✏️ aux clichés lorsqu'ils ont été envoyés en mode Directeur, qui peut être utilisée pour envoyer des images de la galerie sous forme de clichés",
                "platform_indicator": "Ajoute l'icône de la plateforme à partir de laquelle un média a été envoyé (par exemple Android, iOS, Web)"
            }
        }
    },
    "friend_menu_option": {
        "preview": "Aperçu",
        "stealth_mode": "Mode furtif",
        "auto_download_blacklist": "Liste noire des téléchargements automatiques",
        "anti_auto_save": "Empêcher l'enregistrement automatique",
        "mark_snaps_as_seen": "Marquer les Snaps comme vu",
        "mark_stories_as_seen_locally": "Marquer localement les Stories comme vues"
    },
    "chat_action_menu": {
        "preview_button": "Aperçu",
        "download_button": "Télécharger",
        "delete_logged_message_button": "Supprimer le message enregistré",
        "convert_message": "Convertir le message",
        "edit_message": "Modifier le message"
    },
    "opera_context_menu": {
        "download": "Télécharger",
        "media_duration": "Durée du média : {duration} ms",
        "show_debug_info": "Afficher les informations de débogage",
        "expires_at": "Expire le {date}",
        "created_at": "Créé le {date}",
        "sent_at": "Envoyé le {date}",
        "media_size": "Taille du média : {size}"
    },
    "modal_option": {
        "profile_info": "Informations du profil",
        "close": "Fermer"
    },
    "gallery_media_send_override": {
        "multiple_media_toast": "Vous ne pouvez envoyer qu'un seul média à la fois"
    },
    "conversation_preview": {
        "streak_expiration": "expire dans {day} jour(s) {hour} heure(s) {minute} minute(s)",
        "total_messages": "Total des messages envoyés/reçus : {count}",
        "title": "Aperçu",
        "unknown_user": "Utilisateur inconnu"
    },
    "profile_info": {
        "title": "Informations du profil",
        "display_name": "Nom d'affichage",
        "added_date": "Date d'ajout",
        "birthday": "Anniversaire : {day} {month}",
        "snapchat_plus_state": {
            "subscribed": "Abonné",
            "not_subscribed": "Non abonné"
        },
        "friendship": "Amitié",
        "hidden_birthday": "Anniversaire : Caché",
        "snapchat_plus": "Snapchat Plus",
        "add_source": "Source d'ajout",
        "first_created_username": "Premier nom d'utilisateur créé",
        "mutable_username": "Nom d'utilisateur modifiable"
    },
    "chat_export": {
        "dialog_negative_button": "Annuler",
        "dialog_positive_button": "Exporter",
        "exported_to": "Exporté vers {path}",
        "exporting_chats": "Exportation des chats...",
        "processing_chats": "Traitement de {amount} conversations...",
        "export_fail": "Échec de l'export de la conversation {conversation}",
        "writing_output": "Écriture...",
        "finished": "Terminé ! Vous pouvez maintenant fermer cette fenêtre.",
        "no_messages_found": "Aucun message trouvé !",
        "exporting_message": "Exportation de {conversation}...",
        "exporter_dialog": {
            "text_field_selection_all": "Tout",
            "export_file_format_title": "Format du fichier exporté",
            "download_medias_title": "Télécharger les médias",
            "amount_of_messages_title": "Nombre de messages (laissez vide pour tous les messages)",
            "message_type_filter_title": "Filtrer les messages par type",
            "text_field_selection": "{amount} sélectionné(s)",
            "select_conversations_title": "Sélectionner les conversations"
        }
    },
    "button": {
        "ok": "Ok",
        "positive": "Oui",
        "negative": "Non",
        "cancel": "Annuler",
        "open": "Ouvrir",
        "download": "Télécharger"
    },
    "profile_picture_downloader": {
        "button": "Télécharger les photos de profil",
        "title": "Téléchargeur de photos de profil",
        "avatar_option": "Avatar",
        "background_option": "Arrière-plan"
    },
    "download_processor": {
        "attachment_type": {
            "snap": "Snap",
            "sticker": "Autocollant",
            "external_media": "Média externe",
            "note": "Note",
            "original_story": "Storie originale"
        },
        "select_attachments_title": "Choisir les pièces jointes à télécharger",
        "download_started_toast": "Téléchargement démarré",
        "unsupported_content_type_toast": "Type de contenu non supporté !",
        "failed_no_longer_available_toast": "Média plus disponible",
        "no_attachments_toast": "Aucune pièce jointe trouvée !",
        "already_queued_toast": "Média déjà en file d'attente !",
        "already_downloaded_toast": "Média déjà téléchargé !",
        "saved_toast": "Enregistré dans {path}",
        "download_toast": "Téléchargement {path}...",
        "processing_toast": "Traitement de {path}...",
        "failed_generic_toast": "Échec du téléchargement",
        "failed_to_create_preview_toast": "Échec de création de l'aperçu",
        "failed_processing_toast": "Échec du traitement {error}",
        "failed_gallery_toast": "Échec de l'enregistrement dans la galerie {error}",
        "dash_dialog": {
            "download_all": "Tout télécharger",
            "title": "Télécharger le média Dash",
            "segment_text": "Segment {de} à  -{à}"
        },
        "dash_no_chapter": "Aucun chapitre trouvé"
    },
    "streaks_reminder": {
        "notification_title": "Rappels des flammes",
        "notification_text": "Vous perdrez vos flammes avec {friend} dans {hoursLeft} heure(s)"
    },
    "content_type": {
        "FAMILY_CENTER_INVITE": "Invitation Family Center",
        "STATUS_CONVERSATION_CAPTURE_RECORD": "Enregistrement d'écran",
        "STATUS_CALL_MISSED_VIDEO": "Appel vidéo manqué",
        "CREATIVE_TOOL_ITEM": "Item de Creative Tool",
        "STICKER": "Autocollant",
        "TINY_SNAP": "Mini Snap",
        "STATUS_SAVE_TO_CAMERA_ROLL": "Sauvegardé dans la galerie",
        "EXTERNAL_MEDIA": "Média externe",
        "SNAP": "Snap",
        "LOCATION": "Localisation",
        "CHAT": "Message Textuel",
        "STATUS_PLUS_GIFT": "Cadeau Snapchat Plus",
        "STATUS_COUNTDOWN": "Compte à rebours",
        "LIVE_LOCATION_SHARE": "Partage d'emplacement en direct",
        "STATUS": "Statut",
        "STATUS_CONVERSATION_CAPTURE_SCREENSHOT": "Capture d'écran",
        "FAMILY_CENTER_ACCEPT": "Acceptation Family Center",
        "FAMILY_CENTER_LEAVE": "A quitté Family Center",
        "STATUS_CALL_MISSED_AUDIO": "Appel audio manqué",
        "NOTE": "Vocal",
        "MAP_REACTION": "Réaction de la carte"
    },
    "media_download_source": {
        "public_story": "Story Publique",
        "spotlight": "Spotlight",
        "pending": "En cours",
        "merged": "Fusionné",
        "story_logger": "Journal des stories",
        "none": "Aucun",
        "profile_picture": "Photo de profil",
        "story": "Story",
        "chat_media": "Média de Chat",
        "voice_call": "Appel vocal",
        "message_logger": "Enregistreur de messages"
    },
    "suspend_location_updates": {
        "switch_text": "Suspendre les mises à jour de localisation"
    },
    "material3_strings": {
        "date_input_invalid_not_allowed": "Date invalide",
        "date_range_input_invalid_range_input": "Plage de dates non valide",
        "date_range_picker_scroll_to_previous_month": "Mois précédent",
        "date_picker_switch_to_input_mode": "Entrée",
        "date_range_picker_day_in_range": "Séléctionné",
        "date_input_invalid_for_pattern": "Date invalide",
        "date_picker_today_description": "Aujourd'hui",
        "date_picker_switch_to_calendar_mode": "Calendrier",
        "date_range_picker_start_headline": "Depuis",
        "date_range_picker_end_headline": "Jusqu'à",
        "date_range_picker_scroll_to_next_month": "Mois suivant",
        "date_range_picker_title": "Sélectionner une plage de dates",
        "date_input_invalid_year_range": "Année invalide"
    },
    "better_notifications": {
        "button": {
            "download": "Télécharger",
            "reply": "Répondre",
            "mark_as_read": "Marquer comme lu"
        },
        "stealth_mode_notice": "Impossible de marquer comme lu en mode furtif"
    },
    "half_swipe_notifier": {
        "notification_content_group": "{friend} a entrouvert dans {group} pendant {duration} seconde(s)",
        "notification_channel_name": "Entrouverts",
        "notification_content_dm": "{friend} a entrouvert votre discussion pendant {duration} seconde(s)"
    },
    "friendship_link_type": {
        "mutual": "Mutuel",
        "deleted": "Supprimé",
        "following": "Suivi",
        "incoming_follower": "Follower entrant",
        "incoming": "Entrant",
        "blocked": "Bloqué",
        "suggested": "Suggéré",
        "outgoing": "Sortant"
    },
    "call_start_confirmation": {
        "dialog_message": "Êtes-vous sûr de vouloir lancer un appel ?",
        "dialog_title": "Démarrer un appel"
    },
    "bulk_messaging_action": {
        "choose_action_title": "Choisir une action",
        "progress_status": "Traitement de {index} sur {total}",
        "actions": {
            "clear_conversations": "Nettoyer des conversations",
            "remove_friends": "Supprimer des amis"
        },
        "selection_dialog_continue_button": "Continuer",
        "confirmation_dialog": {
            "message": "Cette action affectera tous les amis sélectionnés. Cette action ne peut pas être annulée.",
            "title": "Êtes-vous sûr ?"
        }
    },
    "actions": {
        "clean_snapchat_cache": {
            "name": "Nettoyer le cache Snapchat",
            "description": "Nettoie le cache de Snapchat"
        },
        "manage_friend_list": {
            "name": "Gérer la liste d'amis",
            "description": "Importez/exportez votre liste d'amis lors de la sauvegarde"
        },
        "export_chat_messages": {
            "name": "Exporter les messages de discussion",
            "description": "Exporte les messages de conversation dans un fichier JSON/HTML/TXT"
        },
        "export_memories": {
            "name": "Exporter des souvenirs",
            "description": "Exporter les souvenirs dans un fichier ZIP"
        },
        "bulk_messaging_action": {
            "description": "Réaliser des opérations tel que la suppression d'amis ou la suppression groupé de conversations",
            "name": "Action de messagerie en masse"
        },
        "change_language": {
            "name": "Changer la langue",
            "description": "Changer la langue de SnapEnhance"
        },
        "regen_mappings": {
            "name": "Régénérer les mappages",
            "description": "Régénérer manuellement les mappages"
        }
    },
    "mark_as_seen": {
        "no_unseen_snaps_toast": "Aucun Snap invisible trouvé !",
        "seen_toast": "Marqué comme vu !",
        "already_seen_toast": "Déjà marqué comme vu !",
        "unseen_toast": "Marqué comme vu !",
        "already_unseen_toast": "Déjà marqué comme invisible !"
    },
    "end_to_end_encryption": {
        "toolbox": {
            "no_shared_key": "Vous n'avez pas encore de secret partagé avec cet ami.  Cliquez ci-dessous pour en lancer un nouveau.",
            "shared_key_fingerprint": "Votre empreinte digitale est :\n\n {empreinte digitale}\n\n Assurez-vous de vérifier si cela correspond à l'empreinte digitale de votre ami !",
            "initiate_exchange_button": "Lancer l'échange de clés"
        },
        "confirmation_dialogs": {
            "confirmation_1": "AVERTISSEMENT : Cela écrasera votre clé existante.  Vous perdrez l'accès à tous les messages cryptés de cet ami.  Es-tu sur de vouloir continuer?",
            "title": "Chiffrement de bout en bout",
            "confirmation_2": "Êtes-vous VRAIMENT sûr de vouloir continuer ?  C'est votre dernière chance de vous retirer."
        },
        "unencrypted_conversation_send_failure_toast": "Vous ne pouvez pas envoyer de contenu crypté à des conversations cryptées et non cryptées !",
        "accept_public_key_success_toast": "Clé publique acceptée avec succès !",
        "native_hooks_send_failure_toast": "Échec de l'envoi !  Veuillez activer Native Hooks dans les paramètres.",
        "accept_secret_key_success_toast": "Fait!  Vous pouvez désormais envoyer et recevoir des messages cryptés avec cet ami.",
        "accept_public_key_failure_toast": "Échec de l'acceptation de la clé publique",
        "accept_secret_button": "Accepter la clé publique",
        "no_participants_to_encrypt_toast": "Vous n'avez aucun ami dans cette conversation avec qui crypter les messages !",
        "accept_secret_key_failure_toast": "Échec de l'acceptation de la clé secrète",
        "encryption_failed_toast": "Échec du chiffrement du message !  Consultez logcat pour plus de détails.",
        "accept_public_key_button": "Accepter la clé publique",
        "outgoing_pk_message": "Demande d'échange de clés",
        "outgoing_secret_message": "Réponse d'échange de clés",
        "incoming_pk_message": "Vous venez de recevoir une demande de clé publique.  Cliquez ci-dessous pour l'accepter.",
        "incoming_secret_message": "Votre ami vient d'accepter votre clé publique.  Cliquez ci-dessous pour accepter le secret."
    },
    "scopes": {
        "friend": "Amie ami",
        "group": "Groupe"
    }
}
